.slick-carousel-blog-wrapper {
  background-color: #fff;
  margin-top: 30px;
}

.slick-carousel-blog-wrapper .blog_contols {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin: 1rem 1rem;
}

.blog_contols [class*="sbprev"] i , .blog_contols [class*="sbnxt"] i {
  margin: 0 1rem;
  cursor: pointer;
}

.blog_contols .sbprev i, .blog_contols .sbnxt i, .blog_contols [class*="sbprev"] i , .blog_contols [class*="sbnxt"] i {
  color: #525252;
  font-size: 1.8rem;
  margin-bottom: 1.5rem;
}

.slick-carousel-blog-wrapper .card {
  width: 25vw !important;
  overflow: hidden;
}

@media only screen and (min-width: 1400px) {
  .slick-carousel-blog-wrapper .card {
    width: 17vw !important;
    overflow: hidden;
  }
}

@media only screen and (max-width: 800px) {
  .slick-carousel-blog-wrapper .card {
    width: 38vw !important;
    overflow: hidden;
  }
}

.slick-slide img {
  height: auto !important;
}

@media only screen and (max-width: 800px)  {
  .slick-slide img {
    width: 100% !important;
    height: auto !important;
  }
}



.slick-carousel-blog-wrapper .card-body {
  padding: 1.25rem 0
}

.slick-carousel-blog-wrapper .date, .Mcard .date {
  font-size: 1.2rem;
  font-weight: 300;
  font-family: Roboto;
  color: #616161;
}

.slick-carousel-blog-wrapper .card-title, .Mcard .card-title {
  font-size: 2rem;
  font-weight: 500;
  color: #222;
}

.slick-carousel-blog-wrapper .card-text , .Mcard .card-text {
  color: #525252;
}

.slick-carousel-blog-wrapper .btn , .Mcard .btn {
  font-size: 1.5rem;
  outline: none !important;
  shadow: none !important;
}

.slick-carousel-blog-wrapper .btn:focus, .slick-carousel-blog-wrapper .btn:active {
  outline: none !important;
  box-shadow: none !important;
}

.search input{
  border: 0;
  border-bottom: 1px solid #666;
  text-transform: uppercase;
  font-size: 1.2rem;
  padding: 1rem 0.5rem;
}

.search input:focus {
  box-shadow: none;
  border-color: #000;
}

.paralax_section {
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100vw;
  height: 90vh;
}

.paralax_section [class*="col"] {
  height: 100% !important
}

@media only screen and (max-width: 600px) {
  .paralax_section [class*="col"] {
    height: 30% !important
  }  
  .paralax_section [class*="col"].h-100 {
    height: 100% !important;
  }
  .paralax_section .paralax_section_inner {
    height: 100% !important;
  }
}

.paralax_section .paralax_section_inner  h3{
  color: #fff;
  font-weight: 300;
  letter-spacing: 0.05em;
  font-size: 1.8rem;
}

@media only screen and (max-width: 600px) {
  .paralax_section .paralax_section_inner  h3{
    font-size: 3rem;
  }
}

.paralax_section .btn-primary {
  text-transform: uppercase;
  letter-spacing: 0.1em;
  padding: 1.5rem 3rem !important;
  font-size: 2rem
}

@media only screen and (max-width: 600px) {
  .paralax_section .btn-primary{
    font-size: 2.5rem;
    padding: 2rem 3.5rem !important;
  }
}

.blog-slider-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.blog-slider-header-text {
  font-size: 1.5rem;
  letter-spacing: 0.1em;
  font-weight: 700;
  text-transform: uppercase;
}

.blog-slider-header-link {
  color: #666;
  font-style: italic;
  letter-spacing: 0.05em;
  text-decoration: none !important;
  border-bottom: 1px dotted;
  transition: 0.5s;
  font-size: 1.5rem;
  text-transform: capitalize;
}

.blog-slider-header-link:hover {
  text-decoration: none !important;
  color: #888;
  transition: 0.5s;
}

.Mblog-header {
  font-size: 1.5rem;
  letter-spacing: 0.1em;
  font-weight: 700;
  text-transform: uppercase;
}

.paralax_section_inner2 h3 {
  color: #fff;
  font-weight: bold;
  letter-spacing: 0.05em;
  /* text-shadow: 0px 0px 1px #000;  */
  font-size: 2.5rem;
  margin-bottom: 2rem;
}

.rblog-header {
  font-size: 1.5rem;
  color: #151414;
  font-weight: 300;
  letter-spacing: 0.05em;
}


/* instatgram */
.sb_instagram_header {
  display: none;
}

#sb_instagram .sbi_follow_btn a {
  background: #ff8500 !important;
  color: #fff;
  border-radius: 0;
  letter-spacing: 0.05em;
  font-weight: 500;
  text-decoration: none;
  text-transform: uppercase;
}

#sb_instagram #sbi_load .sbi_load_btn, #sb_instagram .sbi_follow_btn a {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  padding: 7px 14px;
  margin: 5px auto 0 auto;
  background: #333;
  color: #eee;
  border: none;
  color: #fff;
  text-decoration: none;
  font-size: 13px;
  line-height: 1.5;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 0;
  letter-spacing: 0.05em;
  font-weight: 500;
  text-decoration: none;
  text-transform: uppercase;
}

.insta__header {
  font-size: 3rem;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #252525;
  margin: 7rem 3rem 10rem;
  text-align: center;
  font-weight: 700;
}